Tenda D301 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1666769 漏洞类型 跨站脚本
发布时间 2019-07-12 更新时间 2019-07-15
CVE编号 CVE-2019-13491 CNNVD-ID CNNVD-201907-713
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-713
|漏洞详情
Tenda D301是中国腾达(Tenda)公司的一款无线路由器。 Tenda D301 v2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47107